Subject: [lojban] Re: marmota

From: Robin Lee Powell <[email-masked]>
Date: Mon, 3 Feb 2003 10:48:06 -0800

On Sun, Feb 02, 2003 at 09:14:44AM -0500, Pierre Abbat wrote:
> xu le marmota cu viska le ctino?

ne'i le skami se kelci be me'e la'o gy. Animal Crossing gy. na go'i

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi